First Last Prev Next    No search results available
Details
: Word "Lanka" is repeated in the introduction
Bug#: 2644
: esDOE
: APLN-RCI
Status: CLOSED
Resolution: FIXED
: PC
: Other
: unspecified
: P5
: trivial

:
:
:
  Show dependency tree - Show dependency graph
People
Reporter: Janesh Kodikara <janesh@pragmatictesters.com>
Assigned To: Shailaja Rajesh <shailaja.r@3i-infotech.com>
:

Attachments


Note

You need to log in before you can comment on or make changes to this bug.

Related actions


Description:   Opened: 2011-05-09 14:47
Reporting against eServices_ DOE_ DSRS _v1.0

Page 5
"....software infrastructure of the target organizations as well as Lanka the
Lanka Government Network (LGN) and the Lanka Interoperability eXchange (LIX)
for communicating with other supporting systems."

In DOE introduction,the word "Lanka" repeated.
------- Comment #1 From Narasinga Rao 2011-05-12 10:18:35 -------
Modified the SRS.
------- Comment #2 From Narasinga Rao 2011-05-14 18:49:08 -------
Modified in section 1
------- Comment #3 From Janesh Kodikara 2011-05-19 11:48:22 -------
Verified in DSRS 1.1
Closing

First Last Prev Next    No search results available